@echo off
i.exe %1 %2 %3 %4 %5 %6 %7 %8
if exist .\setup.exe goto aok

:error
echo Installation could not continue!
echo Either an error occured, or you canceled installation.
echo If you need help, please refer to your manuals, then
echo if you still need help, call Sanctuary Woods....
goto end

:aok
echo Please wait...
setup %1 %2 %3 %4 %5 %6 %7 %8
echo Congratulations!!!!  You completed the install.
echo To run the game, type "MASTERLU" at the dos prompt.
echo If you have trouble running the game, run setup again.
:end
